#page.brand_swich.in {
  color: #5a5c60;
}
#page.brand_swich.in .mainvisual {
  background-image: url("../images/brand-switch/mv_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#page.brand_swich.in .mv_txt {
  display: block;
  max-width: 970px;
  width: 95%;
  margin: auto;
  padding: 50px 0;
  position: relative;
}
#page.brand_swich.in .mv_btn {
  margin: auto;
  position: absolute;
  left: 470px;
  top: 430px;
}
#page.brand_swich.in .mv_btn a.link_btn {
  max-width: 296px;
  width: 100%;
  display: block;
  margin: 0 5%;
}
#page.brand_swich.in .mv_bottom_txt_wrap {
  background-color: #5bb647;
  text-align: center;
}
#page.brand_swich.in .mv_bottom_txt {
  width: 95%;
  margin: auto;
  padding: 15px 0 10px;
  color: #fff;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-size: 24px;
  font-weight: 600;
}
#page.brand_swich.in .sec {
  padding: 80px 0;
  position: relative;
}
#page.brand_swich.in .sec01 {
  position: relative;
}
#page.brand_swich.in .sec01 .wrap960 {
  position: relative;
}
#page.brand_swich.in .sec01::before {
  content: "";
  background: url("../images/brand-switch/sec01_img02.png") no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 620px;
  height: 646px;
  background-size: cover;
}
#page.brand_swich.in .mainvisual_botomarea {
  background-color: #f2f2f2;
}
#page.brand_swich.in .btn_sec {
  background-image: url("../images/brand-switch/btn_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-top: 4px solid #5bb647;
  border-bottom: 4px solid #5bb647;
}
#page.brand_swich.in .btn_sec .btn_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 50px 0;
}
#page.brand_swich.in .btn_sec .btn_flex a {
  width: 49%;
  display: block;
  font-size: 17px;
  text-align: center;
  padding: 31px 0;
  position: relative;
  border-radius: 50px;
}
#page.brand_swich.in .btn_sec .btn_flex a:after {
  content: "";
  display: inline-block;
  background: url(../images/book2025/sankaku.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 11px;
  height: 13px;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
#page.brand_swich.in .btn_sec .btn_flex a.first_btn {
  background: #e2e624;
}
#page.brand_swich.in .btn_sec .btn_flex a.second_btn {
  background: #fff;
}
#page.brand_swich.in .sec01_ttl {
  color: #009a38;
  font-size: 48px;
  font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
  font-weight: 600;
  line-height: 60px;
}
#page.brand_swich.in .sec01_ttl span {
  position: relative;
  left: -24px;
}
#page.brand_swich.in .sec01_ttl span span {
  position: relative;
  left: -20px;
}
#page.brand_swich.in .flex_space {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  margin-bottom: 50px;
}
#page.brand_swich.in .flex_space .sec01_ttl_img {
  width: auto;
}
#page.brand_swich.in .flex_space .sec01_ttl_img img {
  max-width: 227px;
}
#page.brand_swich.in .sec01_txt {
  margin-bottom: 30px;
  font-size: 16px;
  text-align: left;
}
#page.brand_swich.in .sec03_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 80px;
}
#page.brand_swich.in .sec03_flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
}
#page.brand_swich.in .sec04 {
  background-image: url("../images/brand-switch/sec04_bg.jpg");
  background-repeat: repeat;
  background-size: 100px;
  background-position: center;
  border-bottom: 4px solid #5bb647;
}
#page.brand_swich.in .sec04 .mv_btn {
  width: 100%;
  margin-top: 10px;
  padding-bottom: 0;
  position: inherit;
  top: auto;
  right: auto;
}
#page.brand_swich.in .sec04 .mv_btn a.link_btn {
  max-width: 296px;
  width: 100%;
  display: block;
  margin: 0;
}
#page.brand_swich.in .sec04_ttl {
  color: #5a5c60;
  font-size: 26px;
  text-align: center;
  padding-bottom: 80px;
  font-weight: 600;
}
#page.brand_swich.in .sec04_flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#page.brand_swich.in .sec04_flexlft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 260px;
  flex: 0 0 260px;
  margin-right: 50px;
}
#page.brand_swich.in .amazon_btn {
  display: block;
  max-width: 350px;
  width: 100%;
  margin: auto;
  margin-top: 80px;
}
#page.brand_swich.in .sec04_flexrig_ttl {
  font-size: 21px;
  margin-bottom: 15px;
  font-weight: 600;
}
#page.brand_swich.in .sec04_flexrig_txt {
  font-size: 18px;
}
#page.brand_swich.in .sec05 {
  background-image: url(../images/brand-switch/sec05_bg.png);
  background-repeat: repeat;
  border-bottom: 4px solid #5bb647;
}
#page.brand_swich.in .sec05 .wrap960 {
  max-width: 800px;
}
#page.brand_swich.in .sec05_list {
  margin-bottom: 80px;
}
#page.brand_swich.in .sec05_list li {
  line-height: 2;
  font-size: 18px;
  color: #333;
}
#page.brand_swich.in .sec05_list li:nth-child(n+2) {
  font-size: 16px;
}
#page.brand_swich.in .sec05_list li:first-child {
  padding-bottom: 30px;
  font-weight: 700;
  font-size: 20px;
  color: #333;
}
#page.brand_swich.in .sec05_list li:nth-child(n+5) {
  padding-left: 10px;
  text-indent: -10px;
}
#page.brand_swich.in .sec05_ttl {
  color: #5a5c60;
  font-size: 26px;
  text-align: center;
  padding-bottom: 80px;
}
#page.brand_swich.in .column_2025_btnlink {
  display: block;
  max-width: 800px;
  width: 100%;
  margin: auto;
  margin-top: 80px;
}

@media (min-width: 1px) and (max-width: 1020px) {
  #page.brand_swich.in .mv_btn {
    position: static;
  }
  #page.brand_swich.in .mv_btn a.link_btn {
    margin: 5% auto;
  }
}
@media (min-width: 1px) and (max-width: 800px) {
  #page.brand_swich.in .sec01_ui {
    max-width: 150px;
  }
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.brand_swich.in .mv_txt {
    left: 0;
    max-width: 322px;
    width: 100%;
    margin: auto;
    padding: 25px 0;
  }
  #page.brand_swich.in .mv_btn {
    display: block;
    width: 100%;
    padding-bottom: 10px;
    position: relative;
    top: auto;
    right: 0;
    left: 0;
  }
  #page.brand_swich.in .mv_btn a.link_btn {
    max-width: 264px;
    margin: 20px auto;
  }
  #page.brand_swich.in .mv_bottom_txt {
    font-size: 3.5vmin;
  }
  #page.brand_swich.in .btn_sec .btn_flex {
    display: block;
    padding: 30px 0;
  }
  #page.brand_swich.in .btn_sec .btn_flex a {
    width: 100%;
    max-width: 340px;
    margin: auto;
    font-size: 15px;
    padding: 25px 0;
  }
  #page.brand_swich.in .btn_sec .btn_flex a.first_btn {
    margin-bottom: 15px;
  }
  #page.brand_swich.in .btn_sec .btn_flex a.first_btn02 {
    margin-bottom: 0px;
  }
  #page.brand_swich.in .btn_sec .btn_flex a.second_btn02 {
    margin-bottom: 15px;
  }
  #page.brand_swich.in .sec {
    padding: 30px 0;
  }
  #page.brand_swich.in .sec01_txt {
    font-size: 13px;
    padding-bottom: 0px;
  }
  #page.brand_swich.in .sec02 {
    background: unset;
    background-color: #f2f2f2;
  }
  #page.brand_swich.in .sec01_ui {
    bottom: 0;
  }
  #page.brand_swich.in .sec02_txt {
    text-align: left;
  }
  #page.brand_swich.in .sec03_ttl {
    font-size: 20px;
    padding-bottom: 40px;
  }
  #page.brand_swich.in .sec03_flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-bottom: 20px;
  }
  #page.brand_swich.in .sec03_flexbox {
    margin-top: 0;
  }
  #page.brand_swich.in .sec04_ttl {
    padding-bottom: 30px;
  }
  #page.brand_swich.in .sec04_flexbox {
    margin-bottom: 30px;
  }
  #page.brand_swich.in .sec04_flexrig_ttl {
    font-size: 18px;
  }
  #page.brand_swich.in .sec04_flexlft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 130px;
    flex: 0 0 130px;
    margin-right: 25px;
  }
  #page.brand_swich.in .sec04_flexrig_txt {
    font-size: 13px;
  }
  #page.brand_swich.in .sec04 .mv_btn {
    margin-top: 10px;
  }
  #page.brand_swich.in .sec04 .mv_btn a.link_btn {
    margin: 0 auto;
  }
  #page.brand_swich.in .sec04 .mv_btn.pcv {
    display: none;
  }
  #page.brand_swich.in .sec05_list li:first-child {
    font-size: 18px;
  }
  #page.brand_swich.in .sec05_list li:nth-child(n+2) {
    font-size: 14px;
  }
  #page.brand_swich.in .amazon_btn {
    margin-top: 30px;
  }
  #page.brand_swich.in .column_2025_btnlink {
    margin-top: 30px;
  }
  #page.brand_swich.in .sec01_ttl {
    font-size: 8vmin;
    width: 100%;
    margin-bottom: 10vmin;
    line-height: 45px;
  }
  #page.brand_swich.in .sec01_ttl span span {
    left: -15px;
  }
  #page.brand_swich.in .flex_space {
    margin-bottom: 10vmin;
  }
  #page.brand_swich.in .flex_space .sec01_ttl_img img {
    max-width: 100%;
  }
  #page.brand_swich.in .sec01:before {
    left: auto;
    right: 0;
    margin: auto;
    width: 160px;
    height: 200px;
  }
}